std::is_fundamental< _Tp >(3)

NAME
std::is_fundamental< _Tp > - is_fundamental

SYNOPSIS

Inherits type< is_arithmetic< _Tp >, is_void< _Tp >, is_null_pointer< _Tp > >.

Detailed Description

  template<typename _Tp>
struct std::is_fundamental< _Tp >" is_fundamental

Definition at line 540 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.